Uploaded image for project: 'Arquillian'
  1. Arquillian
  2. ARQ-738

Update integration Jacoco integration to 0.5.6 level

    Details

    • Similar Issues:
      Show 10 results 

      Description

      Jacoco API/SPI changed from 0.5.3 to 0.5.6. Need to update the Arquillian integration code to reflect the changes

        Gliffy Diagrams

          Activity

          Hide
          Silenius Samuel Santos added a comment - - edited

          Updated Jacoco to version 0.5.6 and JBoss AS to 7.1.0.Final for integration tests.

          Show
          Silenius Samuel Santos added a comment - - edited Updated Jacoco to version 0.5.6 and JBoss AS to 7.1.0.Final for integration tests.
          Hide
          aslak Aslak Knutsen added a comment -

          pushed upstream

          Show
          aslak Aslak Knutsen added a comment - pushed upstream

            People

            • Assignee:
              Silenius Samuel Santos
              Reporter:
              aslak Aslak Knutsen
            • Votes:
              1 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development